(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [
		{name:"index_atlas_1", frames: [[0,0,1600,1600]]},
		{name:"index_atlas_2", frames: [[0,0,1280,1278],[0,1280,1280,720]]},
		{name:"index_atlas_3", frames: [[0,0,1024,648],[1094,792,330,330],[1026,0,790,790],[1818,227,39,39],[1426,792,330,160],[642,792,450,320],[1818,0,225,225],[0,650,640,360]]}
];


(lib.AnMovieClip = function(){
	this.actionFrames = [];
	this.ignorePause = false;
	this.gotoAndPlay = function(positionOrLabel){
		cjs.MovieClip.prototype.gotoAndPlay.call(this,positionOrLabel);
	}
	this.play = function(){
		cjs.MovieClip.prototype.play.call(this);
	}
	this.gotoAndStop = function(positionOrLabel){
		cjs.MovieClip.prototype.gotoAndStop.call(this,positionOrLabel);
	}
	this.stop = function(){
		cjs.MovieClip.prototype.stop.call(this);
	}
}).prototype = p = new cjs.MovieClip();
// symbols:



(lib.Mapadebits1 = function() {
	this.initialize(ss["index_atlas_3"]);
	this.gotoAndStop(0);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits10 = function() {
	this.initialize(ss["index_atlas_1"]);
	this.gotoAndStop(0);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits11 = function() {
	this.initialize(ss["index_atlas_3"]);
	this.gotoAndStop(1);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits12 = function() {
	this.initialize(ss["index_atlas_3"]);
	this.gotoAndStop(2);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits2 = function() {
	this.initialize(ss["index_atlas_3"]);
	this.gotoAndStop(3);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits4 = function() {
	this.initialize(ss["index_atlas_3"]);
	this.gotoAndStop(4);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits5 = function() {
	this.initialize(ss["index_atlas_3"]);
	this.gotoAndStop(5);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits6 = function() {
	this.initialize(ss["index_atlas_2"]);
	this.gotoAndStop(0);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits7 = function() {
	this.initialize(ss["index_atlas_3"]);
	this.gotoAndStop(6);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits8 = function() {
	this.initialize(ss["index_atlas_2"]);
	this.gotoAndStop(1);
}).prototype = p = new cjs.Sprite();



(lib.Mapadebits9 = function() {
	this.initialize(ss["index_atlas_3"]);
	this.gotoAndStop(7);
}).prototype = p = new cjs.Sprite();
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop, this.reversed));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.vveo = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.text = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.text.lineHeight = 15;
	this.text.lineWidth = 133;
	this.text.parent = this;
	this.text.setTransform(7.3,34.35,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(243.1,44.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(243.1,44.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.text}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-1,499.2,193.7);


(lib.voler = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.vvpo = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.vvpo.name = "vvpo";
	this.vvpo.lineHeight = 15;
	this.vvpo.lineWidth = 133;
	this.vvpo.parent = this;
	this.vvpo.setTransform(7.3,34.35,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(243.1,44.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(243.1,44.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.vvpo}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-1,499.2,193.7);


(lib.Símbolo3 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.text = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.text.lineHeight = 15;
	this.text.lineWidth = 133;
	this.text.parent = this;
	this.text.setTransform(7.3,34.35,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(243.1,44.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(243.1,44.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.text}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-1,499.2,193.7);


(lib.Símbolo2 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.Mapadebits7();
	this.instance.setTransform(0,0,3.1089,2.5351);

	this.text = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.text.lineHeight = 15;
	this.text.lineWidth = 133;
	this.text.parent = this;
	this.text.setTransform(782.9,598,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(1041.9,608);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(1041.9,608);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.text},{t:this.instance}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,1274.8,756.4);


(lib.Símbolo1 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.text = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.text.lineHeight = 15;
	this.text.lineWidth = 133;
	this.text.parent = this;
	this.text.setTransform(7.3,34.35,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(243.1,44.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(243.1,44.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.text}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-1,499.2,193.7);


(lib.nept = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.Mapadebits2();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,39,39);


(lib.fsehuf = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.text = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.text.lineHeight = 15;
	this.text.lineWidth = 133;
	this.text.parent = this;
	this.text.setTransform(7.3,34.35,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(243.1,44.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(243.1,44.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.text}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-1,499.2,193.7);


(lib.fsafsd = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.text = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.text.lineHeight = 15;
	this.text.lineWidth = 133;
	this.text.parent = this;
	this.text.setTransform(7.3,34.35,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(243.1,44.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(243.1,44.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.text}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-1,499.2,193.7);


(lib.fnsdbfeaiu = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.text = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.text.lineHeight = 15;
	this.text.lineWidth = 133;
	this.text.parent = this;
	this.text.setTransform(7.3,34.35,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(243.1,44.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(243.1,44.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.text}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-1,499.2,193.7);


(lib.btn9 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AC4AAQAABMg2A1Qg2A2hMAAQhLAAg2g2Qg1g1AAhMQAAhLA1g2QA2g2BLAAQBMAAA2A2QA2A2AABLg");
	this.shape.setTransform(18.35,18.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFF00").s().p("AiBCBQg2g1AAhMQAAhLA2g2QA2g1BLgBQBMABA1A1QA2A2AABLQAABMg2A1Qg1A3hMgBQhLABg2g3g");
	this.shape_1.setTransform(18.35,18.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.bnt7 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AC4AAQAABMg2A1Qg2A2hMAAQhLAAg2g2Qg1g1AAhMQAAhLA1g2QA2g2BLAAQBMAAA2A2QA2A2AABLg");
	this.shape.setTransform(18.35,18.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFF00").s().p("AiBCBQg2g1AAhMQAAhLA2g2QA2g1BLgBQBMABA1A1QA2A2AABLQAABMg2A1Qg1A3hMgBQhLABg2g3g");
	this.shape_1.setTransform(18.35,18.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.bnt6 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AC4AAQAABMg2A1Qg2A2hMAAQhLAAg2g2Qg1g1AAhMQAAhLA1g2QA2g2BLAAQBMAAA2A2QA2A2AABLg");
	this.shape.setTransform(18.35,18.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFF00").s().p("AiBCBQg2g1AAhMQAAhLA2g2QA2g1BLgBQBMABA1A1QA2A2AABLQAABMg2A1Qg1A3hMgBQhLABg2g3g");
	this.shape_1.setTransform(18.35,18.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.bnt5 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AC4AAQAABMg2A1Qg2A2hMAAQhLAAg2g2Qg1g1AAhMQAAhLA1g2QA2g2BLAAQBMAAA2A2QA2A2AABLg");
	this.shape.setTransform(18.35,18.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFF00").s().p("AiBCBQg2g1AAhMQAAhLA2g2QA2g1BLgBQBMABA1A1QA2A2AABLQAABMg2A1Qg1A3hMgBQhLABg2g3g");
	this.shape_1.setTransform(18.35,18.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.bnt4 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AC4AAQAABMg2A1Qg2A2hMAAQhLAAg2g2Qg1g1AAhMQAAhLA1g2QA2g2BLAAQBMAAA2A2QA2A2AABLg");
	this.shape.setTransform(18.35,18.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFF00").s().p("AiBCBQg2g1AAhMQAAhLA2g2QA2g1BLgBQBMABA1A1QA2A2AABLQAABMg2A1Qg1A3hMgBQhLABg2g3g");
	this.shape_1.setTransform(18.35,18.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.bnt3 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AC4AAQAABMg2A1Qg2A2hMAAQhLAAg2g2Qg1g1AAhMQAAhLA1g2QA2g2BLAAQBMAAA2A2QA2A2AABLg");
	this.shape.setTransform(18.35,18.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFF00").s().p("AiBCBQg2g1AAhMQAAhLA2g2QA2g1BLgBQBMABA1A1QA2A2AABLQAABMg2A1Qg1A3hMgBQhLABg2g3g");
	this.shape_1.setTransform(18.35,18.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.bnt2 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AC4AAQAABMg2A1Qg2A2hMAAQhLAAg2g2Qg1g1AAhMQAAhLA1g2QA2g2BLAAQBMAAA2A2QA2A2AABLg");
	this.shape.setTransform(18.35,18.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFF00").s().p("AiBCBQg2g1AAhMQAAhLA2g2QA2g1BLgBQBMABA1A1QA2A2AABLQAABMg2A1Qg1A3hMgBQhLABg2g3g");
	this.shape_1.setTransform(18.35,18.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.bnt1 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AC4AAQAABMg2A1Qg2A2hMAAQhLAAg2g2Qg1g1AAhMQAAhLA1g2QA2g2BLAAQBMAAA2A2QA2A2AABLg");
	this.shape.setTransform(18.35,18.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFF00").s().p("AiBCBQg2g1AAhMQAAhLA2g2QA2g1BLgBQBMABA1A1QA2A2AABLQAABMg2A1Qg1A3hMgBQhLABg2g3g");
	this.shape_1.setTransform(18.35,18.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib._1 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.text = new cjs.Text("VOLVER", "12px 'Times New Roman'", "#FFFF00");
	this.text.lineHeight = 15;
	this.text.lineWidth = 133;
	this.text.parent = this;
	this.text.setTransform(7.3,34.35,3.6479,3.151);

	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(1,1,1).p("AG8AAQAAC4iCCCQiCCCi4AAQi2AAiCiCQiCiCAAi4QAAi3CCiCQCCiCC2AAQC4AACCCCQCCCCAAC3g");
	this.shape.setTransform(243.1,44.35);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FF0000","#000000"],[0,1],0,0,0,0,0,45.3).s().p("Ak4E6QiDiDABi3QgBi3CDiCQCCiBC2AAQC4AACCCBQCBCCAAC3QAAC3iBCDQiCCCi4gBQi2ABiCiCg");
	this.shape_1.setTransform(243.1,44.35);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape},{t:this.text}]}).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib._1, new cjs.Rectangle(0,-1,499.2,193.7), null);


(lib.ven = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.bnt2();
	this.instance.setTransform(18.4,18.4,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.instance, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.uran = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.bnt7();
	this.instance.setTransform(18.4,18.4,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.instance, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.tie = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.bnt3();
	this.instance.setTransform(18.4,18.4,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.instance, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.satu = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.btn6 = new lib.bnt6();
	this.btn6.name = "btn6";
	this.btn6.setTransform(18.4,18.4,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn6, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get(this.btn6).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.plutt = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.btn9();
	this.instance.setTransform(18.4,18.4,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.instance, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.mer = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.bnt1();
	this.instance.setTransform(18.4,18.4,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.instance, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.mar = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.bnt4();
	this.instance.setTransform(18.4,18.4,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.instance, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


(lib.jup = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Capa_1
	this.instance = new lib.bnt5();
	this.instance.setTransform(18.4,18.4,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.instance, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1,-1,38.7,38.7);


// stage content:
(lib.index = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {sistema:0,venus:29,tierra:59,marte:89,jupiter:119,saturno:149,urano:179,neptuno:209,pluton:239,merccurio:269};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	this.actionFrames = [0,28,29,58,59,88,89,118,119,148,149,178,179,208,209,238,239,268,269];
	// timeline functions:
	this.frame_0 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn1.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('merccurio');
		});
		
		
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn2.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('venus');
		});
		
		
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn3.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('tierra');
		});
		
		
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn4.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('enterFrameLabel');
		});
		
		
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn5.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('jupiter');
		});
		
		
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn6.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('saturno');
		});
		
		
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn7.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('urano');
		});
		
		
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn8.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('neptuno');
		});
		
		
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.btn9.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('pluton');
		});
	}
	this.frame_28 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_29 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.b.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}
	this.frame_58 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_59 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.a.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}
	this.frame_88 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_89 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.c.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}
	this.frame_118 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_119 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.d.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}
	this.frame_148 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_149 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.e.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}
	this.frame_178 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_179 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.f.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}
	this.frame_208 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_209 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.g.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}
	this.frame_238 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_239 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.hh.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}
	this.frame_268 = function() {
		var _this = this;
		/*
		Detener un clip de película o un vídeo
		Detiene el clip de película o el vídeo especificado.
		*/
		_this.stop();
	}
	this.frame_269 = function() {
		var _this = this;
		/*
		Al hacer clic en la instancia del símbolo especificada, se ejecuta una función.
		*/
		_this.h.on('click', function(){
		/*
		Mueve la cabeza lectora a la etiqueta de fotograma especificada en la línea de tiempo y continúa la reproducción desde dicho fotograma.
		Se puede utilizar en la línea de tiempo principal o en líneas de tiempo de clips de película.
		*/
		_this.gotoAndPlay('sistema');
		});
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(28).call(this.frame_28).wait(1).call(this.frame_29).wait(29).call(this.frame_58).wait(1).call(this.frame_59).wait(29).call(this.frame_88).wait(1).call(this.frame_89).wait(29).call(this.frame_118).wait(1).call(this.frame_119).wait(29).call(this.frame_148).wait(1).call(this.frame_149).wait(29).call(this.frame_178).wait(1).call(this.frame_179).wait(29).call(this.frame_208).wait(1).call(this.frame_209).wait(29).call(this.frame_238).wait(1).call(this.frame_239).wait(29).call(this.frame_268).wait(1).call(this.frame_269).wait(34));

	// volver
	this.b = new lib.voler();
	this.b.name = "b";
	this.b.setTransform(1224.4,711.75,1,1,0,0,0,249.6,96.1);
	new cjs.ButtonHelper(this.b, 0, 1, 1);

	this.a = new lib._1();
	this.a.name = "a";
	this.a.setTransform(1224.4,711.75,1,1,0,0,0,249.6,96.1);

	this.c = new lib.vveo();
	this.c.name = "c";
	this.c.setTransform(1224.4,711.75,1,1,0,0,0,249.6,96.1);
	new cjs.ButtonHelper(this.c, 0, 1, 1);

	this.d = new lib.fsehuf();
	this.d.name = "d";
	this.d.setTransform(1224.4,711.75,1,1,0,0,0,249.6,96.1);
	new cjs.ButtonHelper(this.d, 0, 1, 1);

	this.e = new lib.fnsdbfeaiu();
	this.e.name = "e";
	this.e.setTransform(1224.4,711.75,1,1,0,0,0,249.6,96.1);
	new cjs.ButtonHelper(this.e, 0, 1, 1);

	this.f = new lib.fsafsd();
	this.f.name = "f";
	this.f.setTransform(1224.4,711.75,1,1,0,0,0,249.6,96.1);
	new cjs.ButtonHelper(this.f, 0, 1, 1);

	this.g = new lib.Símbolo1();
	this.g.name = "g";
	this.g.setTransform(1224.4,711.75,1,1,0,0,0,249.6,96.1);
	new cjs.ButtonHelper(this.g, 0, 1, 1);

	this.hh = new lib.Símbolo2();
	this.hh.name = "hh";
	this.hh.setTransform(813.4,430.2,1,1,0,0,0,637.4,378.2);
	new cjs.ButtonHelper(this.hh, 0, 1, 1);

	this.h = new lib.Símbolo3();
	this.h.name = "h";
	this.h.setTransform(1224.4,711.75,1,1,0,0,0,249.6,96.1);
	new cjs.ButtonHelper(this.h, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.b}]},29).to({state:[{t:this.a}]},30).to({state:[{t:this.c}]},30).to({state:[{t:this.d}]},30).to({state:[{t:this.e}]},30).to({state:[{t:this.f}]},30).to({state:[{t:this.g}]},30).to({state:[{t:this.hh}]},30).to({state:[{t:this.h}]},30).wait(34));

	// botones
	this.btn9 = new lib.plutt();
	this.btn9.name = "btn9";
	this.btn9.setTransform(1226.75,495.8,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn9, 0, 1, 1);

	this.btn8 = new lib.nept();
	this.btn8.name = "btn8";
	this.btn8.setTransform(1162.5,237.5,1,1,0,0,0,19.5,19.5);
	new cjs.ButtonHelper(this.btn8, 0, 1, 1);

	this.btn7 = new lib.uran();
	this.btn7.name = "btn7";
	this.btn7.setTransform(1083,554,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn7, 0, 1, 1);

	this.btn6 = new lib.satu();
	this.btn6.name = "btn6";
	this.btn6.setTransform(995.45,393.8,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn6, 0, 1, 1);

	this.btn5 = new lib.jup();
	this.btn5.name = "btn5";
	this.btn5.setTransform(829.85,237.55,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn5, 0, 1, 1);

	this.btn4 = new lib.mar();
	this.btn4.name = "btn4";
	this.btn4.setTransform(707.95,590.7,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn4, 0, 1, 1);

	this.btn3 = new lib.tie();
	this.btn3.name = "btn3";
	this.btn3.setTransform(601.7,532.5,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn3, 0, 1, 1);

	this.btn2 = new lib.ven();
	this.btn2.name = "btn2";
	this.btn2.setTransform(511.05,259.45,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn2, 0, 1, 1);

	this.btn1 = new lib.mer();
	this.btn1.name = "btn1";
	this.btn1.setTransform(429.4,532.5,1,1,0,0,0,18.4,18.4);
	new cjs.ButtonHelper(this.btn1, 0, 1, 1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.btn1},{t:this.btn2},{t:this.btn3},{t:this.btn4},{t:this.btn5},{t:this.btn6},{t:this.btn7},{t:this.btn8},{t:this.btn9}]}).to({state:[]},29).wait(274));

	// etiquetas
	this.instance = new lib.Mapadebits1();
	this.instance.setTransform(0,1,1.25,1.1087);

	this.instance_1 = new lib.Mapadebits9();
	this.instance_1.setTransform(81,40,1.5025,1.6372);

	this.instance_2 = new lib.Mapadebits10();
	this.instance_2.setTransform(153,65,0.3986,0.3936);

	this.instance_3 = new lib.Mapadebits11();
	this.instance_3.setTransform(56,40,2.6376,1.9109);

	this.instance_4 = new lib.Mapadebits12();
	this.instance_4.setTransform(249,67,0.7265,0.7298);

	this.instance_5 = new lib.Mapadebits4();
	this.instance_5.setTransform(150,54,2.9252,3.0431);

	this.instance_6 = new lib.Mapadebits5();
	this.instance_6.setTransform(145,22,2.2069,1.8075);

	this.instance_7 = new lib.Mapadebits6();
	this.instance_7.setTransform(178,62,0.5057,0.4554);

	this.instance_8 = new lib.Mapadebits8();
	this.instance_8.setTransform(175,91,0.7261,0.7474);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance},{t:this.instance_1}]},29).to({state:[{t:this.instance},{t:this.instance_2}]},30).to({state:[{t:this.instance},{t:this.instance_3}]},30).to({state:[{t:this.instance},{t:this.instance_4}]},30).to({state:[{t:this.instance},{t:this.instance_5}]},30).to({state:[{t:this.instance},{t:this.instance_6}]},30).to({state:[{t:this.instance},{t:this.instance_7}]},30).to({state:[{t:this.instance}]},30).to({state:[{t:this.instance},{t:this.instance_8}]},30).wait(34));

	this._renderFirstFrame();

}).prototype = p = new lib.AnMovieClip();
p.nominalBounds = new cjs.Rectangle(640,361,834,447.4);
// library properties:
lib.properties = {
	id: '7110E1F282A92F49974C4C5F733377B0',
	width: 1280,
	height: 720,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"images/index_atlas_1.png", id:"index_atlas_1"},
		{src:"images/index_atlas_2.png", id:"index_atlas_2"},
		{src:"images/index_atlas_3.png", id:"index_atlas_3"}
	],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['7110E1F282A92F49974C4C5F733377B0'] = {
	getStage: function() { return exportRoot.stage; },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}


an.makeResponsive = function(isResp, respDim, isScale, scaleType, domContainers) {		
	var lastW, lastH, lastS=1;		
	window.addEventListener('resize', resizeCanvas);		
	resizeCanvas();		
	function resizeCanvas() {			
		var w = lib.properties.width, h = lib.properties.height;			
		var iw = window.innerWidth, ih=window.innerHeight;			
		var pRatio = window.devicePixelRatio || 1, xRatio=iw/w, yRatio=ih/h, sRatio=1;			
		if(isResp) {                
			if((respDim=='width'&&lastW==iw) || (respDim=='height'&&lastH==ih)) {                    
				sRatio = lastS;                
			}				
			else if(!isScale) {					
				if(iw<w || ih<h)						
					sRatio = Math.min(xRatio, yRatio);				
			}				
			else if(scaleType==1) {					
				sRatio = Math.min(xRatio, yRatio);				
			}				
			else if(scaleType==2) {					
				sRatio = Math.max(xRatio, yRatio);				
			}			
		}
		domContainers[0].width = w * pRatio * sRatio;			
		domContainers[0].height = h * pRatio * sRatio;
		domContainers.forEach(function(container) {				
			container.style.width = w * sRatio + 'px';				
			container.style.height = h * sRatio + 'px';			
		});
		stage.scaleX = pRatio*sRatio;			
		stage.scaleY = pRatio*sRatio;
		lastW = iw; lastH = ih; lastS = sRatio;            
		stage.tickOnUpdate = false;            
		stage.update();            
		stage.tickOnUpdate = true;		
	}
}
an.handleSoundStreamOnTick = function(event) {
	if(!event.paused){
		var stageChild = stage.getChildAt(0);
		if(!stageChild.paused || stageChild.ignorePause){
			stageChild.syncStreamSounds();
		}
	}
}
an.handleFilterCache = function(event) {
	if(!event.paused){
		var target = event.target;
		if(target){
			if(target.filterCacheList){
				for(var index = 0; index < target.filterCacheList.length ; index++){
					var cacheInst = target.filterCacheList[index];
					if((cacheInst.startFrame <= target.currentFrame) && (target.currentFrame <= cacheInst.endFrame)){
						cacheInst.instance.cache(cacheInst.x, cacheInst.y, cacheInst.w, cacheInst.h);
					}
				}
			}
		}
	}
}


})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;